body{
  padding:0px;
  margin: 0px;
  background-color: #e9f9ff;
  /*font-family:"Microsoft YaHei" !important;*/
  font-family:"Microsoft YaHei" !important;
}

#app{
  height: inherit;
  /*height: 100vh !important;*/
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
}

#mainviewer{
   width: 100%;
   height: 100%;
   /*position: absolute;*/
   top:44px;
   overflow: visible;
   -webkit-overflow-scrolling:touch;
}


/* 中學 */
#laserviewer1{
   width: 100%;
   position: absolute;
   z-index: 9996;
   top:44px;
   overflow: visible;
   -webkit-overflow-scrolling:touch;
   background-color: rgba(0,0,0,0);
   display: none;
}


.zoom_layer{
   width: 100%;
   position: absolute;
   /*background-color: #ff0000;*/
   top:44px;
   overflow: auto;
   -webkit-overflow-scrolling:touch;
}

#zoom_layer2{
   background-color: #cccccc;
}


.swipe_layer{
   width: 100%;
   /*position: absolute;
   background-color: rgba(0,0,0,0);*/
   margin-top:44px;
}

/***************** 網絡狀態 *****************/
.dialog_2{
  background-color: rgba(0,0,0,0);
  justify-content: center;
  align-items: center;
  position: absolute;
  display: flex;
  width: 100vw;
  height: 100vh;
  z-index: 10000;
  left: 0;
  top:0;  
}

.dialog_2 .net{
  background-image: url(../images/bookshelf/ic_beijing.png?t=202511041746);
  background-repeat: no-repeat;
  background-size: contain;
  top: 0px;
  left: 0px;
  width: 700px;
  height:418px;
  display: flex;
  flex-direction: column;
}

.dialog_2 .net .topbar .close{
  background-image: url(../images/bookshelf/btn_popup_closed.png?t=202511041746);
  background-repeat: no-repeat;
  position: relative;
  background-size: contain;
  cursor: pointer;
  bottom: 22px;
  right: 6px;
  width: 49px;
  height: 49px;
  padding-right: 12px;
  opacity: 1;
}
.dialog_2 .net .topbar .close:hover{
  background-image: url(../images/bookshelf/btn_popup_closedh.png?t=202511041746);
}

.dialog_2 .net .topbar .title{
  color: #ffffff;
  font-size: 19px;
  font-family: "Microsoft YaHei";
  font-weight: bold;
  padding-left: 10px;
  position: relative;
  top: 8px;
  left: 20px;
}

.dialog_2 .net .list .status1{
  background-repeat: no-repeat;
  width: 700px;
  height: 60px;
}

.dialog_2 .net .list .status2{
  background-repeat: no-repeat;
  width: 700px;
  height: 60px;
}

.dialog_2 .net .list .status3{
  background-repeat: no-repeat;
  width: 700px;
  height: 60px;
}

.dialog_2 .net .list .status4{
  background-repeat: no-repeat;
  width: 700px;
  height: 60px;
}

.dialog_2 .net .list .status5{
  background-repeat: no-repeat;
  width: 700px;
  height: 60px;
}

.picture{
  background-repeat: no-repeat;
  position: relative;
  left: 30px;
}
.font{
  position: relative;
  left: 100px;
  bottom: 40px;
  font-family: "Microsoft YaHei";
  font-size: 15px;
  color: #080808;
  width: 600px;
}

.font1{
  position: relative;
  left: 100px;
  bottom: 33px;
  font-family: "Microsoft YaHei";
  font-size: 15px;
  color: #080808;
  width: 590px;
  line-height: 1em;
  height: 47px;
}

.font1_1{
  position: relative;
  left: 100px;
  bottom: 40px;
  font-family: "Microsoft YaHei";
  font-size: 15px;
  color: #080808;
  width: 590px;
  line-height: 1em;
  height: 47px;
}

.font2{
  position: relative;
  left: 100px;
  bottom: 33px;
  font-family: "Microsoft YaHei";
  font-size: 15px;
  color: #080808;
  width: 585px;
  word-wrap: break-word;
  overflow: hidden;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  line-height: 1em;
  height: 47px;
}

.font2_1{
  position: relative;
  left: 100px;
  bottom: 40px;
  font-family: "Microsoft YaHei";
  font-size: 15px;
  color: #080808;
  width: 585px;
  word-wrap: break-word;
  overflow: hidden;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  line-height: 1em;
  height: 47px;
}

.font3{
  position: relative;
  left: 100px;
  bottom: 40px;
  font-family: "Microsoft YaHei";
  font-size: 15px;
  color: #080808;
  width: 590px;
  line-height: 1em;
  height: 47px;
  word-wrap: break-word;
  overflow: hidden;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}

.font3_1{
  position: relative;
  left: 100px;
  bottom: 48px;
  font-family: "Microsoft YaHei";
  font-size: 15px;
  color: #080808;
  width: 590px;
  line-height: 1em;
  height: 47px;
  word-wrap: break-word;
  overflow: hidden;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}
/***************** 網絡狀態 *****************/